@charset "utf-8";

/* CSS Document */

@media screen and (max-width:736px) {
	html, body {
		min-width: 0;
		width: 100%;
		height: 100%;
		font-size: 14px;
		-webkit-text-size-adjust : 100%;
	}
	img {
		max-width: 100% !important;
		height: auto;
	}
	.sp_only, .mobile {
		display: inherit;
	}
	.pc {
		display: none;
	}
	.inner, .inner_mini {
		width: 94%;
	}
	/*--header--*/
	header {
		border-top: 3px solid #0075c1;
		padding: 15px 0;
		margin: 0 0 0px;
	}
	header div.inner {
		margin-bottom: 0;
	}
	h1.hd_logo {
		float: left;
		width: 45%;
	}
	h1.hd_logo img {
		width: 100%;
	}
	.hd_info {
		padding: 15px 0 0;
		float: none;
		display: none;
	}
	p.mobilenavi {
		float: right;
		width: 10%;
	}
	/* header検索 */
	.search_area {
		float: none;
		border-radius: 20px;
		padding: 3px 10px 3px 40px;
		width: 96%;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.search_area input {
		padding: 3px;
		border: none;
		background: none;
	}
	input[type="text"] {
		width: 80%;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.search_area input[type="text"]:focus {
		width: 80%;
		background: #fff;
	}
	.screen-reader-text {
		display: none;
	}
	.search_area #searchsubmit:hover {
		cursor: pointer;
	}
	.english_bt {
		float: none;
		margin: 0 0 0 0;
	}
	.english_bt a {
		background: url(../images/common/icon_english.png) left center no-repeat;
		display: block;
		padding-left: 30px;
		color: #333;
	}
	.menu {
		display: none;
	}
	
	/* drawer-menu */
	.drawer--right .drawer-nav{
		right: -20rem;
	}
	.drawer-nav{
		width: 20rem ;
	}
	ul.drawer-menu li a{
		border-bottom: 1px solid #ddd;
		display: block;
		color: #333;
	}
	
	ul.drawer-menu li a:hover{
		color: #fff;
		background: #003685;
	}
	
	ul.drawer-menu li ul li a {
		padding: 6px 10px 6px 20px;
		background-color: #f4f4f4;
	}
	
	ul.drawer-menu{margin-bottom: 20px;}
	
	.drawer-nav input[type="text"] ,
	.drawer-nav .search_area input[type="text"]:focus {
		width: 65%;
		background: #fff;
	}
	/*--main_img--*/

	#main_img {
		clear: both;
		overflow: hidden;
		background: #3db0f7 url(../images/page/top/bg_mainimg.jpg) center no-repeat;
		background-size: cover;
		padding: 40px 0 150px;
		text-align: center;
		margin: 0 0 50px;
	}
	ul.main_txt01 {
		margin: 0 0 20px;
	}
	ul.main_txt01 li {
		display: inline-block;
		margin: 0 5px;
	}
	p.main_txt02 {
		margin: 0 0 20px;
	}
	/*--main_img--*/

	#main_img {
		background: #3db0f7 url(../images/page/top/bg_mainimg.jpg) center bottom no-repeat;
		background-size: cover;
		padding: 20px 0 40px;
		text-align: center;
		margin: 0 0 30px;
	}
	ul.main_txt01 {
		margin: 0 0 20px;
	}
	ul.main_txt01 li {
		display: inline-block;
		margin: 0 0;
		width: 22%;
	}
	p.main_txt02,  h2.main_txt {
		margin: 0 5% 10px;
	}
	/*--main_contents--*/

	.news_contents {
		overflow: hidden;
		margin: 0 0 50px;
	}
	.news_area {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.activity_area {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	div.catarchive .news_area {
		float: none;
		width: 100%;
	}
	h3.page_contents_ttl {
		font-size: 5vw;
		margin: 0px 0 20px 0;
		padding-bottom: 10px;
	}
	dl.news_info dt {
		font-size: 12px;
		color: #666666;
		padding: 0 0;
	}
	dl.news_info dd {
		padding: 5px 10px;
		margin: 0 0 10px;
		font-size: 4vw;
	}
	dl.news_info dt span.news_cat {
		font-size: 13px;
		padding: 5px 10px !important;
		display: inline-block;
		margin: 0 0 0 10px;
	}
	dl.news_info dt span.news_cat02 {
		font-size: 13px;
		padding: 5px 10px !important;
		display: inline-block;
		margin: 0 0 0 10px;
	}
	p.page_bt {
		clear: both;
		text-align: center;
		font-size: 16px;
		font-weight: 600;
		margin-top: 20px;
	}
	.button,  .button_back {
		position: relative;
		display: inline-block;
		width: 100%;
		padding: .9em 0em;
		background-color: #0075c1;
		color: #fff !important;
		text-align: center;
		text-decoration: none;
		border-radius: 30px;
		font-size: 4.3vw;
	}
	.button::after,  .button_back::after {
		position: absolute;
		top: 30%;
		left: 1.5em;
		content: url(../images/common/bt_arrow.png);
		margin-top: 0px;
		border-left-color: #fff;
		transition: all .2s;
	}
	.button:hover::after {
		left: 1.8em;
	}
	.button_back::after {
		left: 1.8em;
		content: url(../images/common/bt_arrow_back.png);
	}
	.button_back:hover::after {
		left: 1.5em;
	}
	.business_area {
		background: url(../images/page/top/top_bg01.png) no-repeat center;
		background-size: cover;
		padding: 30px 0 10px;
		margin: 0 0 50px;
	}
	h3.business_ttl {
		width: 260px;
		padding: 10px 0;
		margin: 0 auto 20px;
		font-size: 7vw;
	}
	p.business_txt {
		font-size: 14px;
		font-weight: bold;
		line-height: 2.0em;
		margin: 0 2% 10px;
		text-align: left;
	}
	.business_txt br {
		display: none;
	}
	ul.business_list li {
		width: 100%;
		height: 150px;
		float: none;
		margin: 0 0 20px;
	}
	ul.business_list li:nth-child(even) {
		float: none;
	}
	p.business_bt {
		padding: 50px 5% 0;
	}
	a.button_bu {
		width: 100% !important;
		font-size: 4.5vw;
		font-weight: bold;
	}
	.business_area02 {
		margin: 0 0 30px;
	}
	.business_area02_left {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.business_area02_right {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	p.business_area02_txt {
		font-size: 4.3vw;
		line-height: 1.8em;
		margin: 10px 0 20px;
	}
	p.business_bt01 {
		text-align: center;
	}
	/*--footer--*/

	footer {
		padding: 20px 0 70px;
		color: #fff;
	}
	p.footer_home {
		margin: 0 0 20px;
	}
	.footer_nav01:before {
		content: "\025b7";
		font-size: 14px;
		color: #0092ca;
		padding: 0 0 0 15px;
	}
	.footer_child li.footer_nav01 {
		vertical-align: middle;
	}
	.footer_child li.footer_nav01 a {
		border: none;
		padding: 0 0 0 10px;
		margin-bottom: 15px;
		display: inline-block;
	}
	ul.footer_child li.footer_nav01:last-child a {
		border-bottom: none;
	}
	ul.footer_list {
		float: none;
		display: inline-block;
		width: 46%;
		margin: 0 1% 20px;
		vertical-align: top;
	}
	div.footer_list {
		float: none;
		margin: 0 2%;
		position: relative;
		padding: 20px 0 0 0;
	}
	.footer_list01,  .footer_address {
		border-top: 1px solid #0092CA;
		padding: 10px 0;
		margin: 0 0 0 0;
	}
	ul.footer_child {
		padding: 0 0 0 0;
		margin: 0 0 0;
	}
	ul.footer_child li a {
		font-size: 3.5vw;
		padding: 10px 0 10px 15px;
		margin: 0 0 0 0;
		border-top: 1px dotted #666;
		display: block;
	}
	ul.footer_child li:last-child a {
		border-bottom: 1px dotted #666;
	}
	ul.footer_child li + li {
		margin: 0 0 0;
	}
	.footer_top {
		margin: 0 0 0;
	}
	.footer_top02 {
		margin: 0 0 10px;
	}
	ul.footer_list02 {
		clear: both;
		overflow: hidden;
		text-align: center;
		padding: 15px 0;
		margin: 30px 0;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
	}
	ul.footer_list02 li {
		display: inline-block;
		border-left: 1px solid #333;
	}
	ul.footer_list02 li a {
		padding: 0 20px;
		display: block;
		font-size: 12px;
	}
	ul.footer_list02 li:first-child {
		border: none;
	}
	h3.company_name {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 10px;
	}
	p.company_address {
		font-size: 4vw;
		line-height: 1.8em;
	}
	p.privacy_img {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 15%;
	}
	p.copyright {
		text-align: left;
		font-size: 2.8vw;
		padding: 0 0 0;
	}
	/*-----pegetop----*/

	#page-top a {
		width: 45px;
		height: 45px;
	}
	/* --------------

		下層ページ共通

		-------------- */

	div.pagemain {
		background: url(../images/common/pagemain_right.png) 150% center no-repeat;
		background-size: auto 100%;
		background-color: #0075C1;
		color: #fff;
		font-size: 5vw;
		padding: 15px 0;
		display: block;
	}
	h3.subttl {
		background: url(../images/common/subttl_left.png) left center no-repeat,  url(../images/common/subttl_right.png) right center no-repeat;
		background-size: 12% 100%, 12% 100%;
		background-color: #003685;
		color: #fff;
		font-size: 4.5vw;
		text-align: center;
		padding: 10px 0;
		width: 100%;
		margin: 0 auto 30px;
		box-sizing: border-box;
	}
	h3.subttl span {
		display: block;
		font-size: 3.5vw;
		margin-top: 5px;
	}
	h3.subttl-btype {
		background: url(../images/common/subttl_left.png) left top no-repeat,  url(../images/common/subttl_right.png) right bottom no-repeat;
		padding: 20px 20px;
		background-size: 20px, 20px;
		background-color: #003685;
		color: #fff;
		font-size: 4.5vw;
		margin-bottom: 20px;
	}
	.subttl002 {
		border: 2px solid #003685;
		border-bottom: none;
		padding: 20px;
		margin-bottom: 20px;
		font-size: 4vw;
		font-weight: bold;
	}
	.subttl003 {
		font-size: 4vw;
	}
	/* パンくず */
	#breadcrumbs {
		display: none;
		font-size: 2vw;
		padding: 8px 0;
	}
	#breadcrumbs ul li a {
		padding-right: 15px;
	}
	div#contents {
		margin: 20px 0 60px;
	}
	div#contents.nonmt {
		margin: 0 0 60px;
	}
	div#contents article:nth-child(n+2) {
		margin-top: 50px;
	}
	div.foot_contents div.fc_001,  div.foot_contents div.fc_002 {
		width: 100%;
		padding: 30px 0;
	}
	div.foot_contents div.fc_001 {
		background: url(../images/common/bg_foot001.jpg)center bottom no-repeat;
		background-size: cover;
	}
	div.foot_contents div.fc_002 {
		background: url(../images/common/bg_foot002.jpg)center bottom no-repeat;
		background-size: cover;
	}
	div.foot_contents div.fc_001 div,  div.foot_contents div.fc_002 div {
		background-color: rgba(255,255,255,0.85);
		padding: 30px 4%;
	}
	div.foot_contents div.fc_001 div h3,  div.foot_contents div.fc_002 div h3 {
		text-align: center;
		font-size: 5vw;
		font-weight: 600;
		margin-bottom: 10px;
	}
	div.foot_contents div.fc_001 div p.fctext,  div.foot_contents div.fc_002 div p.fctext {
		margin-bottom: 20px;
	}
	div.foot_contents div.fc_001 div .button,  div.foot_contents div.fc_002 div .button {
		width: 100%;
		max-width: 350px;
	}
	/* --------------

		企業情報

		-------------- */
	ul.pagelist li {
		width: 100%;
		margin: 0 0 0;
		font-size: 4vw;
	}
	ul.pagelist li a {
		border-left: 3px solid #007ABE;
		border-bottom: 1px dotted #333;
		border-right: none;
		border-top: none;
		padding: 15px 10px;
		display: block;
		color: #333;
		margin-bottom: 5px;
		text-align: left;
	}
	/* 代表理事挨拶 */
	div.greeting_photo {
		float: none;
		-ms-writing-mode: tb-tb;
		writing-mode: horizontal-tb;
		position: static;
		padding-top: 0;
		display: flex;
		flex-direction: column;
	}
	div.greeting_photo h3 {
		order: 1;
	}
	div.greeting_photo p.g_name {
		order: 3;
	}
	div.greeting_photo p.g_img {
		order: 2;
	}
	div.greeting_photo h3,  div.greeting_photo p.g_name,  div.greeting_photo p.g_img {
		background: none;
		padding: 10px 0;
		position: static;
		letter-spacing: 5px;
		width: 100%;
	}
	div.greeting_photo p.g_img {
		width: 60%;
		margin: 0 auto 20px;
		padding: 0 0;
	}
	div.greeting_photo h3 {
		top: 0;
		left: 20px;
		font-size: 7vw;
		text-align: center;
	}
	div.greeting_photo p.g_name {
		right: 20px;
		bottom: -100px;
		font-size: 5vw;
		text-align: center;
	}
	div.greeting_text {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	div.greeting_text div {
		border-bottom: 1px solid #666666;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	div.greeting_text div p {
		margin: 0 2% 20px;
		font-size: 4vw;
		line-height: 2em;
	}
	div.greeting_text p.greeting_name {
		text-align: right;
		font-size: 4vw;
	}
	/* IBSの概要 */
	div.table001 table {
		width: 100%;
	}
	div.table001 table th,  div.table001 table td {
		padding: 8px 10px;
		box-sizing: border-box;
		width: 100%;
		display: block;
		vertical-align: middle;
	}
	div.table001.shikaku table th,  div.table001.shikaku table td {
		padding: 8px 10px;
	}
	div.table001.shikaku table th {
		width: 40%;
		display: table-cell;
	}
	div.table001.shikaku table td:first-of-type {
		width: 40%;
		display: table-cell;
	}
	div.table001.shikaku table td {
		display: table-cell;
	}
    
    div.table001.shikaku table td table.intable tr:first-child td{border-top:1px solid #ddd;}
    
	div.table001 table th {
		border-top: 1px solid #003685;
		border-bottom: none;
	}
	div.table001.yakuin table th {
		width: 100%;
	}
	div.table001 table td {
		border-top: 1px dotted #ccc;
		border-bottom: none;
		padding: 8px 0 8px 16px;
		font-size: 3.8vw;
	}
	div.table001 table tr:first-child th {
		border-top: 1px solid #003685;
	}
	div.table001 table tr:first-child td {
		border-top: 1px dotted #ccc;
	}
	div.table001 {
		border-bottom: 1px dotted #ccc;
	}
	div.table001 table td div:nth-child(n+2) {
		margin-top: 15px;
	}
	div.table001 table td div h4 {
		font-weight: bold;
		margin-bottom: 5px;
	}
	div.table001 table td div p {
		margin-left: 20px;
	}
	div.table001 table td ol li {
		list-style: decimal;
		margin: 0 0 8px 20px;
	}
	div.table001 table td ul li {
		list-style: disc;
		margin: 0 0 8px 20px;
	}
	/* 情報公開 */
	ul.pdflist li {
		width: 100%;
		margin: 0 0 0;
		font-size: 4vw;
	}
	ul.pdflist li a {
		display: block;
		padding: 13px 0 13px 35px;
		border-bottom: 1px solid #b5b5b5;
		color: #000;
		background-image: url(../images/page/company/informationdisclosure/icon_pdf.png),  url(../images/page/company/informationdisclosure/icon_sankaku.png);
		background-position: 5px center, right bottom;
		background-repeat: no-repeat;
		background-size: 20px, auto;
	}
	
	/* 事業所一覧 */

	div.officelist div{margin:0 10px 40px;}
	div.officelist div.table001{margin: 20px 0;}

	div.officelist div h5{
		font-size: 5vw;
	}


	

	ol.o_photolisit li{
		width: 60%;
		display: inline-block;
	}

	ol.o_photolisit.list2 li{
		display: inline-block;
		width: 47%;
		margin: 0 1%;
		vertical-align: top;
	}

	ol.o_photolisit li span{
		display: block;
		margin-top: 10px;
	}

	ol.o_photolisit li img{width:100%;}

	ul.o_liststyle li{
		list-style: disc;
		margin: 10px 0 0 20px;
	}
	
	/* --------------

		調査研究

		-------------- */

	div.urban_head {
		background-size: cover;
		padding: 40px 0 20px;
	}
	div.transportation_head {
		background-size: cover;
		padding: 40px 0 20px;
	}
    
    div.rd_head {
		background-size: cover;
		padding: 40px 0 20px;
	}
    
	div.urban_head div.inner,div.transportation_head div.inner,div.rd_head div.inner {
		width: 90%;
		padding: 20px;
	}
	div.urbanlist h3:before {
		counter-increment: number 1;
		content: counter(number) ". ";
	}
	div.urbanlist ul li {
		margin: 0 12px 15px 12px;
		background: url(../images/page/researchstudy/urban/icon_blue.png) left 0.5em no-repeat;
		background-size: 8px;
		padding: 0 0 0 15px;
	}
	div.urbanlist p {
		margin: 0 10px;
	}
	/* --------------

		公益事業

		-------------- */

		/* MM技術講習会　*/
	div.mm_contents {
		background: url(../images/page/utility/mmtechnical/bg001.jpg)left top no-repeat;
		background-size: cover;
	}
	div.bg_blue {
		padding: 20px 10px;
	}
	div.bg_blue h3 {
		text-align: left;
		font-size: 5vw;
		font-weight: 600;
		margin-bottom: 20px;
		border-bottom: double #519bce;
		padding-bottom: 20px;
		background: none;
	}
	div.bg_blue h3 br {
		display: none;
	}
	div.bg_blue p {
		line-height: 1.8em;
	}
	div.bg_blue p:nth-child(n+2) {
		margin-top: 15px;
	}
	div.mm_contents div.bg_blue {
		width: 88%;
		float: none;
		margin: 0 auto;
	}
	ul.semilist li a {
		border: 1px dotted #ccc;
		padding: 10px 30px 10px 5px;
		color: #333;
		display: block;
		margin-bottom: 10px;
		background-image: url(../images/page/utility/mmtechnical/icon_arrow.png);
		background-size: 18px;
		background-position: 98% center;
		background-repeat: no-repeat;
		font-size: 4vw;
		font-weight: 600;
	}
	ul.semilist li a span {
		font-weight: normal;
		font-size: 4vw;
		display: block;
		margin: 3px 0 0 0;
	}
	div#mm ul.semilist li a span {
		display: block;
		margin: 3px 0 0 0;
	}
	ul.semilist li a:hover {
		color: #fff;
		background-color: #0075c1;
		background-position: 100% center;
	}
	ul.mm-img {
		margin-top: 30px;
		text-align: center;
	}
	ul.mm-img li {
		width: 48%;
		margin: 0 1% 10px;
		vertical-align: top;
	}
	ul.mm-img li span {
		display: block;
		margin-top: 5px;
		text-align: left;
		font-size: 3.3vw;
	}
	div.program_contents {
		margin-bottom: 30px;
	}
	div.program_contents h4 {
		border-top: 1px solid #003685;
		border-left: 1px solid #003685;
		padding: 10px 20px;
		margin-bottom: 30px;
		font-size: 4.5vw;
	}
	div.program_contents div.program_list {
		margin: 0 0 30px 0;
		border-left: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 10px 0 15px 10px;
		margin-bottom: 20px;
		font-size: 3.8vw;
	}
	div.program_contents div.program_list h5 {
		font-size: 4vw;
		margin-bottom: 10px;
	}
	div.program_contents div.program_list h5 span {
		border-left: 1px dotted #ccc;
		margin-left: 15px;
		padding: 5px 0 5px 15px;
		font-weight: normal;
		font-size: 3vw;
	}
	div.program_contents div.program_list h5 span.pdf {
		float: none;
	}
	.pdf a {
		display: block;
		background: url(../images/page/company/informationdisclosure/icon_pdf.png) 3px center no-repeat;
		background-size: 20px;
		padding: 0 0 0 35px;
		font-size: 3vw;
	}
	div.program_contents div.program_list p.koushi {
		border-top: 1px dotted #ccc;
		padding-top: 15px;
	}
	div.program_contents div.program_list p.koushi span {
		display: block;
		width: 15%;
		text-align: center;
		margin-bottom: 5px;
	}
	div.program_contents div.program_list div.program_text {
		margin-top: 10px;
	}
	div.program_contents div.program_list div.program_text p.program_photo,  div.program_contents div.program_list div.program_text ul.program_photo {
		float: none;
		width: 120px;
		margin: 0 auto 15px;
	}
	div.program_contents div.program_list div.program_text p.program_photo img {
		width: 100%;
	}
	div.program_contents div.program_list div.program_text div.program_righttext {
		float: none;
		width: 100%;
	}
	ul.voice_list {
		margin: 0 0 0 0px;
	}
	ul.voice_list li {
		background: url(../images/page/utility/comprehensive/icon_voice.png) left 20px no-repeat;
		border-bottom: 1px dotted #ccc;
		padding: 20px 10px 20px 45px;
	}
	div.program_contents ul.pdflist li {
		font-size: 3.5vw;
		width: 100%;
	}
	.symbcaution {
		margin: 20px 0;
	}
	div.pisetumei {
		margin: 0 0 30px;
		line-height: 1.7em;
	}
	div.program_head .shead_left {
		float: none;
	}
	div.program_head .shead_right {
		float: right;
		margin: 10px 0;
	}
	/* IBS研究発表会　*/
	div.res_contents {
		background: url(../images/page/utility/research/bg001.jpg)left top no-repeat;
		background-size: cover;
		padding: 20px 0;
	}
	div.res_contents div.bg_blue {
		width: 88%;
		margin: 0 auto;
		min-height: auto;
	}
	/* 総合都市交通計画　*/
	div.city_contents {
		padding-top: 0;
		background: url(../images/page/utility/comprehensive/bg001.jpg)left top no-repeat;
		background-size: cover;
		padding: 20px 0;
	}
	div.city_contents div.bg_blue {
		width: 88%;
		margin: 0 auto;
	}
	/* フェローシップ　*/
	div.fellowship_contents {
		background: url(../images/page/utility/fellowship/bg001.jpg)left bottom no-repeat;
		background-size: cover;
		padding: 20px 0;
	}
	div.fellowship_contents div.bg_blue {
		width: 88%;
		margin: 0 auto;
		float: none;
	}
	/* シンポジウム　*/
	div.sym_contents {
		background: url(../images/page/utility/symposium/bg001.jpg)right top no-repeat;
		background-size: cover;
		padding: 20px 0;
	}
	div.sym_contents div.bg_blue {
		width: 88%;
		margin: 0 auto;
		min-height: auto;
	}
	/* PI講習会　*/
	div.pi_contents {
		background: url(../images/page/utility/pi/bg002.jpg)right top no-repeat;
		background-size: cover;
		padding: 20px 0;
	}
	div.pi_contents div.bg_blue {
		width: 88%;
		margin: 0 auto;
	}
	/* --------------

		研究活動

		-------------- */

		/* 受賞歴　*/
	div.award_list {
		margin-top: 20px;
	}
	div.award_list dl {
		margin-bottom: 20px;
		border-bottom: 1px dotted #ccc;
		padding-bottom: 12px;
	}
	div.award_list dl dt {
		display: block;
		font-size: 4vw;
		background: #007ABE;
		color: #fff;
		border-radius: 5px;
		padding: 6px 10px;
	}
	div.award_list dl dd {
		font-size: 4.5vw;
		;
		margin: 8px 0 0 0;
	}
	/* ────────────────────── *
		 * ２カラム　右サイドバー
		 * ────────────────────── */
	div.rightclumn div#sidebar {
		float: none;
		width: 100%;
	}
	div.rightclumn div#main_contents {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}
	div.bloglist {
		margin-bottom: 60px;
	}
	h4.blogttl {
		border-top: 3px solid #1A2886;
		border-bottom: 1px dotted #666;
		margin: 0 0 20px;
		font-size: 4vw;
		font-weight: bold;
	}
	div.single h4.blogttl {
		padding: 15px 10px 20px;
	}
	h4.blogttl a {
		display: block;
		color: #000;
		padding: 15px 10px 20px;
	}
	h4.blogttl a:hover {
		color: #fff;
		background: #1A2886;
	}
	h4.blogttl span {
		font-weight: normal;
		font-size: 3vw;
		display: block;
		margin-bottom: 8px;
	}
	h4.blogttl a span {
		color: #333;
	}
	h4.blogttl a:hover span {
		color: #fff;
	}
    
    ul.pdffile {margin: 30px 0; text-align: center;}
    ul.pdffile li{
    display: block;
    width: 100%;
    margin: 5px 0;
    }
	/* ────────────────────── *
		 * お問い合わせ
		 * ────────────────────── */
	div.contact_head {
		border: 3px solid #0c8dd0;
		padding: 20px 10px;
		text-align: center;
		margin: 0 0 50px;
	}
	div.contact_head h3 {
		color: #0c8dd0;
		font-size: 20px;
		margin-bottom: 20px;
	}
	div.contact_head p {
		margin-top: 10px;
	}
	div.form_head {
		text-align: left;
		margin-bottom: 40px;
	}
	ul.contactbtn {
		margin-bottom: 30px;
		text-align: center;
	}
	ul.contactbtn li:first-child {
		width: 100%;
		margin: 0 0 10px;
	}
	ul.contactbtn li {
		width: 31%;
		margin: 0 1% 10px 1%;
		font-size: 3vw;
		font-weight: 500;
	}
	ul.contactbtn li span {
		font-size: 4.5vw;
		font-weight: 600;
		margin: 5px 0;
		line-height: 1em;
		display: block;
	}
	ul.contactbtn li a {
		padding: 5px 1%;
		border-radius: 5px;
		box-sizing: border-box;
	}
	div.telunit {
		border: 3px solid #cb0000;
		padding: 10px 0;
		margin: 20px auto;
		width: 100%;
		box-sizing: border-box;
	}
	div.telunit p {
		text-align: center;
	}
	div.telunit p.c_tel {
		font-size: 6vw;
		margin-bottom: 15px;
	}
	div.telunit p.c_tel a {
		background: #cb0000;
		border: 1px solid #cb0000;
		color: #fff;
		display: block;
		padding: 10px 0;
		width: 90%;
		margin: 0 auto;
		border-radius: 6px;
	}
	div.telunit p.c_tel a span {
		font-size: 4vw;
		display: block;
		margin-bottom: 15px;
	}
	div.form_contents {
		margin-bottom: 50px;
	}
	.req,  .txtred,  .red-attn {
		color: #ff1c00;
		font-weight: bold;
	}
	table.fotmtbl th,  table.fotmtbl td {
		border: 1px solid #ddd;
		padding: 15px 10px;
		box-sizing: border-box;
		width: 100%;
		display: block;
	}
	table.fotmtbl th,  table.fotmtbl th.bg_red {
		padding: 15px 5px;
		border-bottom: none;
	}
	table.fotmtbl td,  table.fotmtbl td.bg_red {
		padding: 0px 5px 15px;
		border-top: none;
	}
	table.fotmtbl td input.w30 {
		width: 20%;
	}
	table.fotmtbl td input.w90,  table.fotmtbl td textarea {
		width: 92%;
	}
	table.fotmtbl td input,  table.fotmtbl td textarea {
		padding: 8px;
		background: #f2f2f2;
		border: 1px solid #b7b7b7;
	}
	table.fotmtbl td.f-address input {
		margin-bottom: 7px;
	}
	table.fotmtbl td label {
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	table.fotmtbl td input[type=radio] {
		padding: 0 5px;
		margin: 0 5px;
	}
	table.fotmtbl td label span {
		margin-left: 5px;
	}
	table.fotmtbl td input:focus,  table.fotmtbl td textarea:focus {
		background: #fffaca;
	}
	#submit input,  #submit input.backbtn {
		width: 90%;
		margin-bottom: 15px;
	}
	div.contact-complete p {
		text-align: center;
		margin-bottom: 20px;
	}
	/* --------------

		個人情報

		-------------- */

	div.privacy_unit {
		margin: 0 0 30px;
	}
	div.privacy_unit h4 {
		font-weight: bold;
		border-bottom: 1px solid #1A2886;
		padding-bottom: 10px;
		margin-bottom: 4vw;
	}
	div.privacy_unit ul li {
		list-style: disc;
		margin: 0 0 10px 20px;
	}
	div.privacy_unit ul.pdffile {
		overflow: hidden;
		width: 100%;
	}
	div.privacy_unit ul.pdffile li {
		list-style: none;
		margin: 0 0 0 0;
	}
	div.privacy_unit ol li {
		list-style: decimal;
		margin: 0 0 20px 20px;
	}
	/*検索結果*/
	p.serchtext {
		border-bottom: 1px solid #dddddd;
		padding: 15px;
		font-weight: bold;
		font-size: 17px;
	}
	div.catarchive ul.news_area li a {
		border-bottom: 1px solid #dddddd;
		border-left: 3px solid #007ABE;
		padding: 15px;
		margin: 5px 0;
		display: block;
		color: #333;
	}
	div.catarchive ul.news_area li a:hover {
		color: #fff;
		background: #007ABE;
	}
	/* ────────────────────── *
		 * ２カラム　左サイドバー english
		 * ────────────────────── */
	div.leftclumn div#sidebar {
		float: none;
		width: 100%;
	}
	div.leftclumn div#main_contents {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}
	div.e_masse_photo {
		margin: 0 0 20px;
	}
	div.e_masse_photo p.g_img {
		width: 50%;
		margin: 0 auto;
	}
	div.hiscontents p {
		margin-bottom: 25px;
	}
	div.hiscontents ul li {
		list-style: disc;
		margin: 0 0 15px 20px;
	}
	
	/* ────────────────────── *
	 * 沿革
	 * ────────────────────── */
	div.history table {
	    box-sizing: border-box;
	    border-collapse: collapse;
	}
	
	div.history td {
	    padding-bottom: 2em;
	    padding-top: 0.3em;
	    display: block;
	    box-sizing: border-box;
	    width: 100%;
	}
	
	div.history td:first-child {
	    vertical-align: top;
	    padding-bottom: 0;
	    padding-top: 0;
	    box-sizing: border-box;
	    width: 100%;
	
	}
	
	div.history td > span {
	    font-size: 1.5em;
	    color: #0066ff;
	    font-weight: bold;
	}


}



